Subject: Ticket Assigned - price
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 16:36:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  price Jennie Dawson                    Hi I placed an order today #9402257400. The total was 276.25 aed then I used a coupon which brought the total down to 216 AED. I confirmed this amount with pay now. I will attach pictures of items I purchased and prices which I have just taken off your website AFTER paying  The payment confirmation says I paid 313.10 AED. I did not confirm this amount. Please advise.           11:12 AM, 24th Nov                     Jennie Dawson                             11:12 AM, 24th Nov                     Jennie Dawson                             11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:12 AM, 24th Nov                     Jennie Dawson                             11:12 AM, 24th Nov                     Jennie Dawson                             11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:12 AM, 24th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:12 AM, 24th Nov                     Jennie Dawson                    1           11:13 AM, 24th Nov                   MAX UAE whatsapp bot                    Hello Jennie Dawson , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:13 AM, 24th Nov                     Jennie Dawson                    None of above           11:14 AM, 24th Nov                   MAX UAE whatsapp bot                    Hi Jennie Dawson , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:14 AM, 24th Nov                     Jennie Dawson                    1           11:14 AM, 24th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:14 AM, 24th Nov                     Jennie Dawson                    5           11:14 AM, 24th Nov                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           11:14 AM, 24th Nov                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:14 AM, 24th Nov                     Jennie Dawson                    2           11:14 AM, 24th Nov                   MAX UAE whatsapp bot                    Hello Jennie Dawson , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:14 AM, 24th Nov                     Jennie Dawson                    5           11:14 AM, 24th Nov                   MAX UAE whatsapp bot                    Hi Jennie Dawson , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:15 AM, 24th Nov                     Jennie Dawson                    5           11:15 AM, 24th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:15 AM, 24th Nov                   badri                   Hi Jennie, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:15 AM, 24th Nov                     Jennie Dawson                    Hello can you look at my messages I sent already please           11:15 AM, 24th Nov                   badri                   We can see that you are contacting us for the Order ID  .9402257400           11:18 AM, 24th Nov                     Jennie Dawson                    Yes           11:18 AM, 24th Nov                     Jennie Dawson                    Can you see the photos of the items I ordered with the prices           11:19 AM, 24th Nov                   badri                   As we had checked the order total amount is AED313.10 and the discount has been used is           11:19 AM, 24th Nov                   badri                   AED84.40           11:19 AM, 24th Nov                     Jennie Dawson                    If you add up the prices of the items I ordered from the photos it comes to 276.25 then I used a voucher and it came to 216 AED. I pressed pay now at this price but then after it says I paid 313.10           11:21 AM, 24th Nov                     Jennie Dawson                    It does not make sense           11:22 AM, 24th Nov                   badri                   We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items.   We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers.           11:25 AM, 24th Nov                     Jennie Dawson                    I understand this but I pressed pay now for 216 AED so that is the price I should pay?           11:27 AM, 24th Nov                     Jennie Dawson                    This has never happened before. There must be a problem with your website.           11:28 AM, 24th Nov                     Jennie Dawson                    How would you feel if you bought something in a shop for 300 AED and when you got home you saw 400 AED had been deducted from your account without you knowing? Would you be happy?           11:30 AM, 24th Nov                   badri                   Please note we are not able to change the order price we request you please check the amount before confirming your order only now you can reject the order if you think there is any error on the website and we will also check that with the team           11:36 AM, 24th Nov                   badri                   Is there anything else I can assist you with today?           11:38 AM, 24th Nov                     Jennie Dawson                    The whole point and reason I am contacting you is I did check the amount before confirming my order and it said 216 AED.           11:40 AM, 24th Nov                   badri                   Ok let me check again           11:41 AM, 24th Nov                     Jennie Dawson                    Thanks I know you are trying to help           11:43 AM, 24th Nov                   badri                   AED33.75 +AED63.75 + AED52.50 + AED67.50 + AED60.00 +AED52.50+AED67.50 please as we had check the website this is the   items price after the discount           11:44 AM, 24th Nov                   badri                   Hi, I'm not getting a response from you. Are we still connected?           11:47 AM, 24th Nov                   badri                   Sorry I did not receive any response from you. I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:49 AM, 24th Nov                     Jennie Dawson                    I am still here, I hope you will raise this issue with your manager, I know it is not your fault, I understand the prices have now increased of the items I ordered. However I am very dissatisfied today with payment issues.           11:50 AM, 24th Nov                   badri                   Ok we will check again  and we will update you through your email           11:50 AM, 24th Nov                     Jennie Dawson                    Ok thanks, the prices I showed you in the photos were taken AFTER I placed my order.           11:52 AM, 24th Nov                   badri                   Ok i will share the image as well with the team           11:54 AM, 24th Nov                   badri                   Is there anything else I can assist you with today?           11:54 AM, 24th Nov                     Jennie Dawson                    Thank you and no nothing else           11:55 AM, 24th Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 AM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5336108